package config

import (
	"fusenapi/server/feishu-sync/internal/types"
	"github.com/zeromicro/go-zero/rest"
)

type Config struct {
	rest.RestConf
	SourceMysql    string
	Auth           types.Auth
	SourceRabbitMq string
	FeiShu         struct {
		ApiHost           string
		EncryptKey        string
		VerificationToken string
	}
}
